/* CSS */


/* HOME
-----------------------------------------------*/
.row.slider {
    padding: 0 !important;
}
.slider {
    display: block !important;
}
.slider .col-md-3 {
    float: left;
}
.slide_caption{
    background-color: rgba(0, 0, 0, 0.72);
    text-align: center;
    color: #fff;
    padding: 4px;
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0;
    transition: all .3s ease;
}
    .slide_caption a {
        color: #fff !important;
        cursor: pointer;
    }
.slide{
    border-top: 1.5px solid #fff;
    border-left: 1.5px solid rgb(150, 141, 141);
    position: relative;
}
#slide_s_1{
    border-left: none;
}
    .slide:hover .slide_caption{
        transition: all .3s ease;
        opacity: 1;
    }
.slide_image{
    max-height: 200px;
    overflow: hidden;
}
    .slide_image img{
        width: 100%;
        min-height: 200px;
    }
.slide_big{
    position: relative;
}
.slide_big_image{
    max-height: 550px;
    overflow: hidden;
}
    .slide_big_image img {
        margin-top: -20%;
        width: 100%;
    }
    .slide_big_image::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        /* z-index: 1; */
        transition: all 0.2s ease !important;
        opacity: 0.5;
        background: url(../img/overlay2.png?t=145);
    }
.slide_big_caption{
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    z-index: 2;
}
    .slide_big_caption a {
        border: 1px solid #fff;
        color: #fff !important;
        background: rgba(255, 255, 255, 0.2);
        padding: 5px 40px;
        font-weight: bold;
    }
    .slide_big_caption h2{
        text-transform: uppercase;
        font-size: 36px;
    }
.slideshow-container {
  max-width: 100%;
  position: relative;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 45%;
  width: auto;
  padding: 40px 20px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 24px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  z-index: 2;
}

.next {
  right: 0;
}

.prev:hover, .next:hover {
  background-color: rgba(158,41,38,0.7);
}

.aux img {
    margin-top: -10%;
}

/* SCREEN CONDITIONALS
-----------------------------------------------*/
@media (min-width: 768px) {
    .row {
        display: flex;
    }
    .col-md-3{
        width: 25%;
    }
}
@media (max-width: 768px) {
    .slide_big_caption h2 {
        text-transform: uppercase;
        font-size: 20px;
    }
    .slide_big_image {
        max-height: 610px;
    }
    .slide_big_image img {
        margin-top: 0;
    }
    .slide_big_caption {
        position: absolute;
        text-align: center;
        top: 50%;
        left: 20%;
        transform: translate(-10%, -50%);
        color: #fff;
        z-index: 2;
    }
}
